View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013146ParaView(No Category)public2012-05-03 11:362012-10-29 17:04
ReporterUtkarsh Ayachit 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013146: Backwards compatibility fixes for 2D view
DescriptionSince 2D view proxy will be removed, ensure that old state files and python scripts can still work correctly.
TagsNo tags attached.
ProjectParaViS
Topic Name13145-extends-3d-view-to-support-2d-behavior
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0013145closedSebastien Jourdain Add support for enhanced 2D View 

-  Notes
(0028833)
Alan Scott (manager)
2012-07-18 21:46

Developer tag in bug tracker, closing.

- Issue History
Date Modified Username Field Change
2012-05-03 11:36 Utkarsh Ayachit New Issue
2012-05-03 11:36 Utkarsh Ayachit Assigned To => Sebastiennn Jourdain
2012-05-03 11:36 Utkarsh Ayachit Relationship added related to 0013145
2012-05-14 14:34 Sebastien Jourdain Status backlog => todo
2012-05-14 14:34 Sebastien Jourdain Status todo => active development
2012-05-14 14:34 Sebastien Jourdain Topic Name => 13145-extends-3d-view-to-support-2d-behavior
2012-05-14 14:34 Sebastien Jourdain Status active development => gatekeeper review
2012-05-14 14:34 Sebastien Jourdain Resolution open => fixed
2012-05-18 14:46 Utkarsh Ayachit Fixed in Version => git-master
2012-05-18 14:49 Utkarsh Ayachit Status gatekeeper review => customer review
2012-07-18 21:46 Alan Scott Note Added: 0028833
2012-07-18 21:46 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker